Subject: bug#14964: 24.3.50; doc of `compare-window-configurations'

From: martin rudalics <[email-masked]>
Date: Sat, 27 Jul 2013 10:18:55 +0200

> The doc doesn't tell you enough about what this function does to be able
 > to use it.  Compare how?  What does a non-nil or nil return value mean?
 > Does the order of the two arguments matter?  What's going on here?  What
 > for?

I never understood the purpose of this function.  Does anyone use it?

martin